# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 20:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('feedback', '0003_auto_20170928_2306'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='producttestdrive',
            name='slide_text',
        ),
    ]
